

#slideshow

{

	width: 1002px;

	height: 150px;

	float: none;

	margin: 0px auto 20px auto;

	padding: 0px 0px 0px 0px;

	position: relative;

	overflow: hidden;

	background-image: url('../images/bg.slider.png');

	background-repeat: no-repeat;

	background-position: left top;

}



#slideshow .border

{

}



#slideshow #slider 

{

	width: 954px;

	height: 140px;

    margin: 5px auto;

	overflow: hidden;

}



#slideshow #slider .nivoSlider 

{

	position: relative;

	background: #fff url('../images/loading.gif') no-repeat 50% 50%;

    -webkit-box-shadow: 0px 1px 5px 0px #4a4a4a;

    box-shadow: 0px 1px 5px 0px #4a4a4a;

}



#slideshow #slider .nivoSlider img 

{

	position: absolute;

	top: 0px;

	left: 0px;

	display: none;

}



#slideshow #slider .nivoSlider a 

{

	border: 0;

	display: block;

}



#slideshow #slider .nivo-slice 

{

	display: block;

	position: absolute;

	z-index: 5;

	height: 100%;

}



#slideshow #slider .nivo-box 

{

	display: block;

	position: absolute;

	z-index: 5;

}



#slideshow #slider .nivo-caption 

{

	width: 350px;

	height: 34px;

	position: absolute;

	left: 0px;

	top: 200px;

	padding: 5px;

	background: #000000;

	color: #ffffff;

	z-index: 8;

	border-radius: 5px;

}





#slideshow #slider .nivo-caption h1

{

	font-size: 18px;

    margin: 0px 0px 15px;

    padding: 0px 0px 15px 0px;

    text-shadow: 1px 1px #FFFFFF;

	background-image: url(../../images/sep.hor.png);

	background-position: bottom left;

	background-repeat: repeat-x;

}



#slideshow #slider .nivo-caption p 

{

	margin: 0px;

	text-align: left;

}



#slideshow #slider .nivo-caption a 

{

	display: inline !important;

    color: #fff;

    border-bottom: 1px dotted #fff;	

}



#slideshow #slider .nivo-html-caption 

{

    display: none;

}



#slideshow #slider .nivo-caption a:hover 

{

    color: #fff;

}



#slideshow #slider .nivo-directionNav a 

{

	display: block;

	width: 30px;

	height: 106px;

	position: absolute;

	top: 33%;

	z-index: 9;

	cursor: pointer;	

	background: url(../images/arrows.png) no-repeat;

	text-indent: -9999px;

	border: 0;

}



#slideshow #slider .nivo-prevNav 

{

	left: 0px;

}



#slideshow #slider a.nivo-prevNav 

{

	left: 15px;

}



#slideshow #slider .nivo-nextNav 

{

	right: 0px;

}



#slideshow #slider a.nivo-nextNav 

{

	background-position: -30px 0;

	right: 15px;

}



#slideshow #slider .nivo-controlNav 

{

	position: absolute;

    margin-left: -35px;

	z-index: 9;

	display: block;

}



#slideshow #slider .nivo-controlNav a 

{

	position: relative;

	cursor: pointer;

	display: block;

	width: 22px;

	height: 22px;

	background: url(../images/bullets.png) no-repeat;

	text-indent: -9999px;

	border: 0;

	margin-right: 3px;

	float: left;	

}



#slideshow #slider .nivo-controlNav a.active 

{

	font-weight: bold;

	background-position: 0 -22px;	

}



#slideshow .nivoSlider a.nivo-imageLink 

{

	position: absolute;

	top: 0px;

	left: 0px;

	width: 100%;

	height: 100%;

	border: 0;

	padding: 0;

	margin: 0;

	z-index: 6;

	display: none;

}